cereal::traits::detail::delay_static_assert< T > Struct Template Reference

Used to delay a static_assert until template instantiation. More...

`#include </home/shane/workspace/cereal/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::detail::delay_static_assert< T >:

## Detailed Description

### template<class T>
struct cereal::traits::detail::delay_static_assert< T >

Used to delay a static_assert until template instantiation.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/traits.hpp